html {
	 font-size: 62.5%;
}

body {
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: normal;
	line-height: 18px;
	color: #565656;
	font-family: "proxima nova", Helvetica, sans-serif;
}


h1, h2, h3, h4, h5 {
	font-family:"Baskerville", Times New Roman, serif;
	color:#363636;
	letter-spacing: 0;
}

h1 {
	font-size: 89px;
	font-size: 8.9rem;
	line-height: 100px;
}


h2 {
	font-size: 40px;
	font-size: 4.0rem;
	line-height: 60px;
	font-weight:normal;
	font-style:italic;
	font-family: Baskerville, Serif;
}


h3 {
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 24px;
}

.termsCondition h3{
	font: normal 20px/28px "Baskerville", Times New Roman, serif;
	text-align: left;
	margin: 54px auto 9px;
	color:#212121;
}

h4{
	color:#343434;
	margin-bottom:9px;
	font: normal 20px "proxima nova", Helvetica, sans-serif;
}

hr {
  /*border-color: #CCCCCC;
  border-right: 0 none;
  border-style: solid none none;
  border-width: 1px 0 0;
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;*/
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #CCC !important;
	margin: 1em 0;
	background:none !important;
	padding: 0;
}

/*--Homepage--*/

#homeLeft h2{
	font:normal 300 89px "Adobe Caslon Pro";
	padding-top: 108px;
}

#homeLeft h3{
	font: italic normal 47px "Adobe Caslon Pro";
	width: 126px;
	margin: -43px auto 36px;
	background: #F9F9F9;;
}

/*--Homepage end--*/


/*--Landing--*/

#landing,
#shopDetail{
	text-align:center;
}

#landing .view-header p { padding-bottom: 0 !important; }

#landing .view-header span{
	display:block;
	font: italic 90px "Baskerville", Times New Roman, serif;
	margin: 54px auto 0;
	width: 130px;
	border-bottom: 1px solid #D2D2D2;
	color:#d6d6d6;
	padding: 0 0 12px 0;
}


#landing .view-header h2{
	font: 300 90px "Baskerville", Times New Roman, serif;
	margin: 0 auto 45px;
	width: 410px;
	border-bottom: 1px solid #D2D2D2;
	line-height:90px;
}

#blog h2,
#blogDetail h2{
	font: normal 24px "Baskerville", Times New Roman, serif;
	text-align:center;
	padding:36px 0 18px 0
}

#story article.threecol h2{
	font: italic 90px "Baskerville", Times New Roman, serif;
	border-bottom: 1px solid #D2D2D2;
	margin: 0 auto 36px;
	padding-bottom:9px;
	text-align:center;
	/*width: 200px;*/
}


#story .sevencol h2{
	/*font-size:49px;*/
	font-size:38px;
	line-height: 53px;
	padding:18px 9px 18px 9px;
	border-top: 1px solid #D2D2D2;
	border-bottom: 1px solid #D2D2D2;
	margin-bottom:27px;
	font-style:normal;
}

#story .sevencol form h2{
	font-style:italic;
	font-size:30px;
	line-height: 53px;
	border:0;
	padding:0;
}

#blogDetail h3{
	font: italic 24px "Baskerville", Times New Roman, serif;
	padding:18px 9px;
	border-bottom: 1px solid #D2D2D2;
	margin-bottom:36px;
	text-align:center;
}

#blogDetail h4{
	font-size:18px;
	font-weight:bold;
	line-height:120%;
}

#blogDetail .messages span{
	display:block;
	color:#a6a6a6;
	margin-bottom:18px;
}

#landing h4 {
	width: 44%;
	margin: 0 auto 54px;
	line-height:120%;
	color:#888;
}

#hrDeco {
	margin-bottom:18px;
}

#shopDetail #hrDeco {
	margin-bottom:18px;
}

#landing p {
	width: 44%;
	margin: 0 auto;
	padding-bottom:90px !important;
	/*font: normal 15px "Baskerville", Times New Roman, serif;*/
	line-height: 20px;
}


#homeLeft p,
#shopDetail p,
#story .threecol p,
.blogPost p{
	text-align: justify;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

#homeLeft .views-field-teaser p { padding-bottom: 0 !important; }
#homeLeft .more-link { text-align: left; }
#homeLeft .more-link a { display: block; width: 58%; margin: 0 auto; }

/*--Landing end--*/

article h3{
	margin:0px 0 18px 0;
}


p {
    line-height: 20px; 
    padding-bottom: 27px !important;
    margin-top: 0px;
}

p.intro{
	border-bottom:1px solid #d5d5d5;
}

p.intro:first-letter{
	font-weight:bold;
	font-size:62px;
	float: left;
	line-height: 32px;
}

.container a ,
footer a {
	line-height: 20px; 
	color:#9d4d1b;
}
.container a:hover,
footer a:hover {
	text-decoration:none;
	color: #9d4d1b;
}

.baskerville {
	font-family: Baskerville, Serif;
}

select{
	font:normal 16px "Baskerville", Times New Roman, serif;
}


